.clr {
	clear: both;
}
#banner img.heatpump {
	/*margin: -145px -30px 0 0;*/
	/*max-width: 490px;*/
	margin: -200px 0 0 0;
}

#banner .button.pumps {
	position: relative;
	display: inline-block;
	clear: both;
	left: initial;
	right: initial;
	margin: 5px;
	top: initial;
	width: auto;
	margin-top: 50px;
}
#banner .button.heaters {
	position: relative;
	display: inline-block;
	clear: both;
	left: initial;
	right: initial;
	margin: 5px;
	top: initial;
	width: auto;
	margin-top: 50px;
}
#banner .button.heaters.bottomrow {
	margin-top: 1px !important;
}

.circle-wrap.solar-covers .circle.red {
	width: 100px;
	height: 100px;
	line-height: 24px;
}
.circle-wrap .circle.blue.bigger {
	width: 130px;
	height: 130px;
	line-height: 24px;
}

.circle-wrap.grey-sc .circle {
	background-image: url('/frontend/themes/northflo/images/covers/grey-sc-swatch.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff !important;
	text-shadow: 2px 2px #000 !important;
	font-size: 1.15em;
}

.circle-wrap.blue-sc .circle {
	background-image: url('/frontend/themes/northflo/images/covers/blue-sc-swatch.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff !important;
	text-shadow: 2px 2px #000 !important;
	font-size: 1.15em;
}

.circle-wrap.green-sc .circle {
	background-image: url('/frontend/themes/northflo/images/covers/green-sc-swatch.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff !important;
	text-shadow: 2px 2px #000 !important;
	font-size: 1.15em;
}
.circle-wrap.tan-sc .circle {
	background-image: url('/frontend/themes/northflo/images/covers/tan-sc-swatch.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff !important;
	text-shadow: 2px 2px #000 !important;
	font-size: 1.15em;
}

@media (min-width: 960px) {
	.desktop-menu a {
		padding: 10px 20px !important;
	}
}

@media (max-width: 768px) {
	
	#banner img.heatpump {
		max-width: 400px;
		margin: -140px -80px 0 0;
	}
	#banner .button.pumps, #banner .button.heaters {
		display: block !important;
		clear: both;
		width: 200px !important;
		margin-top: 35px;
	}
	#banner .button.heaters {
		margin-top: 15px;
	}
	.banner-wrap {
		padding: 30px !important;
	}
	#banner h2 {
		max-width: 90% !important;
	}
	
}


/*** MOBILE PAGE ADJUSTMENTS SEPTEMBER 2023 ***/

@media (max-width: 768px) {
	#banner h2 {
		font-size: 30px;
		line-height: 38px;
	}
	#banner p {
		margin-bottom: 30px;
		display: block;
		max-width: 90%;
	}
	#banner .button.heaters, #banner .button.heaters.bottomrow {
		margin-top: 16px !important;
		margin-left: 0;
	}
	#banner img.heatpump {
		display: none;
	}
}
